LINUX.ORG.RU

Debian + Haskell + gtk2hs


0

0

А не ставил ли кто под Debina gtk2hs?
Вроде пытаюсь сделать configure - выдает

checking for GLIB... no
configure: error:

The development files for the glib-2.x library were not found.
Perhaps you need to install glib or glib-devel

The exact error reported by pkg-config was:
"No package 'glib-2.0' found
No package 'gobject-2.0' found"

If you installed Glib or Gtk+ in a non-standard prefix then you may
need to adjust the PKG_CONFIG_PATH environment variable.

As a last resort you may set the environment variables GLIB_CFLAGS
and GLIB_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Как лечить - пока не придумал.


Re: Debian + Haskell + gtk2hs

Установкой "development files for the glib-2.x"?

"Perhaps you need to install glib or glib-devel"

stassats ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.